Bug 880747 - [abrt] control-center-3.4.2-4.fc17: object_removed_cb: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.4.2-4.fc17: object_removed_cb: Process /usr/bin/gnome...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:69a48b2b74fc68abe2bb3912322...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 17:54 UTC by v3nom.mx
Modified: 2013-07-31 22:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 22:30:00 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (2.29 KB, text/plain)
2012-11-27 17:54 UTC, v3nom.mx
no flags Details
File: environ (1.37 KB, text/plain)
2012-11-27 17:54 UTC, v3nom.mx
no flags Details
File: backtrace (34.62 KB, text/plain)
2012-11-27 17:54 UTC, v3nom.mx
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: smolt_data (3.39 KB, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: xsession_errors (2.34 KB, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: executable (29 bytes, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: maps (54.27 KB, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: dso_list (18.89 KB, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: var_log_messages (3.27 KB, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details
File: open_fds (573 bytes, text/plain)
2012-11-27 17:55 UTC, v3nom.mx
no flags Details

Description v3nom.mx 2012-11-27 17:54:53 UTC
Version-Release number of selected component:
control-center-3.4.2-4.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: object_removed_cb
kernel:         3.6.7-4.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 object_removed_cb at cc-network-panel.c:605
: #1 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
: #2 _g_closure_invoke_va at gclosure.c:840
: #5 net_object_emit_removed at net-object.c:59
: #6 connection_removed_cb at net-vpn.c:62
: #7 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
: #8 _g_closure_invoke_va at gclosure.c:840
: #11 removed_cb at nm-remote-connection.c:331
: #13 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1734
: #18 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1787

Comment 1 v3nom.mx 2012-11-27 17:54:56 UTC
Created attachment 652974 [details]
File: core_backtrace

Comment 2 v3nom.mx 2012-11-27 17:54:58 UTC
Created attachment 652975 [details]
File: environ

Comment 3 v3nom.mx 2012-11-27 17:54:59 UTC
Created attachment 652976 [details]
File: backtrace

Comment 4 v3nom.mx 2012-11-27 17:55:01 UTC
Created attachment 652977 [details]
File: limits

Comment 5 v3nom.mx 2012-11-27 17:55:02 UTC
Created attachment 652978 [details]
File: cgroup

Comment 6 v3nom.mx 2012-11-27 17:55:04 UTC
Created attachment 652979 [details]
File: smolt_data

Comment 7 v3nom.mx 2012-11-27 17:55:05 UTC
Created attachment 652980 [details]
File: xsession_errors

Comment 8 v3nom.mx 2012-11-27 17:55:07 UTC
Created attachment 652981 [details]
File: executable

Comment 9 v3nom.mx 2012-11-27 17:55:08 UTC
Created attachment 652982 [details]
File: maps

Comment 10 v3nom.mx 2012-11-27 17:55:10 UTC
Created attachment 652983 [details]
File: dso_list

Comment 11 v3nom.mx 2012-11-27 17:55:12 UTC
Created attachment 652984 [details]
File: proc_pid_status

Comment 12 v3nom.mx 2012-11-27 17:55:13 UTC
Created attachment 652985 [details]
File: var_log_messages

Comment 13 v3nom.mx 2012-11-27 17:55:15 UTC
Created attachment 652986 [details]
File: open_fds

Comment 14 Fedora End Of Life 2013-07-03 21:26:00 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2013-07-31 22:30:05 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.